/*顶部*/
.topbread{background:#f1f1f1;}
.breadcrumb {padding:5px 0px; line-height:18px; width:960px; margin:0 auto;}
.breadcrumb .time { display:inline; margin-left:15px; padding:0 3px; background:#FFF; color:#BE181C }
/*楼盘名称*/
.house_name { padding:10px 0 20px 20px; position:relative;}
.house_name h1 { font-family:黑体;  font-weight:700; font-size:16px; color:#f60;}
.house_name h1 a{ text-decoration:underline;font-size:30px;}
.house_name img { float:left; display:inline; margin:8px 0 0 10px; }
.house_name p { padding-top:5px;background:url(../images/format/jiantou.jpg) no-repeat; height:18px; padding-left:20px;}
.house_name .rs{position:absolute; width:114px; height:60px; background:url(../images/format/b2_new.png) no-repeat left top; top:15px; right:20px;}
.house_name .rs1{position:absolute; width:264px; height:40px; line-height:40px; top:25px; right:160px;}
/*头部导航*/
.nav2 {}
.nav2 h3 {padding-right:1px; font-size:14px;border-bottom:3px solid #CC3434; height:38px;}
.nav2 h3 span{float:left; display:block;}
.nav2 h3 span.nl{width:12px; height:38px;background:url(../images/format/b1.png) 0px -356px no-repeat;}
.nav2 h3 span.nc{height:38px;background:url(../images/format/b1.png) 0px -404px repeat-x; text-align:center;}
.nav2 h3 span.nr{width:10px; height:38px;background:url(../images/format/b1.png) -116px -356px no-repeat;}
.nav2 h3 a { margin-top:7px;height:31px; line-height:31px; text-align:center; text-decoration:none; }
.nav2 h3 a:hover {color:#BE181C; text-decoration:none; }
.nav2 h3 a.current,
.nav2 h3 a.current:hover{ margin:0;height:38px; background:none; line-height:38px; font-size:18px; font-family:微软雅黑; font-weight:700; color:#FFF }
.otherlp { background:url(../images/info/finder.jpg) repeat-x 0 0;padding:5px 0; margin-bottom:5px;overflow:hidden;clear:both;}
.otherlp ul{font-size:12px;}
.otherlp ul li{float:left;height:30px; line-height:30px; text-align:center;border:1px solid #DBCD80;margin-left:4px; padding:0 4px;white-space:nowrap; background:#FCF6B5; display:inline;}
.otherlp ul li a {text-align:center;text-decoration:none;white-space:nowrap;}
.otherlp ul li a:hover{text-decoration:underline; color:#BE181C;}
.otherlp ul li.all{background:#E5F0FF; border:1px solid #CCE2F2; font-weight:700; color:#000;}

.nav3 {}
.nav3 ul{display:block; float:right;padding-right:1px; font-size:14px;}
.nav3 ul li{float:left;height:30px;line-height:30px;text-align:center;border:1px solid #999;border-top:none;margin-left:5px; padding:0 5px;word-break:break-all;}
.nav3 ul li a { margin-top:7px;text-align:center; text-decoration:none;font-weight:700;word-break:break-all;}

/*业态内容*/
.tupian_blk {padding-top:10px }
.tupian_img {float:left;background:url(../images/format/focus.png); width:345px; height:265px; padding:5px; position:relative }
.tupian_img .bg { width:339px; height:30px; line-height:30px; background:#000; position:absolute; left:5px; bottom:15px; z-index:1;filter:Alpha(Opacity=80); }
.tupian_img .tab { width:340px; position:absolute; left:5px; bottom:15px; z-index:2; text-align:right;}
.tupian_img .tab h4 { float:left; width:85px; text-align:center; height:30px; line-height:30px; color:#FFF; cursor:pointer }
.tupian_img .tab span{height:30px; line-height:30px; color:#FFF; text-align:right; padding-right:20px;}
.tupian_img .tab h4.tab_active { font-weight:700 }
.tupian_txt { float:left; width:580px; padding:0 0px 0 20px;background-color:#fff; }
.tupian_txt h3 { font-size:18px; font-family:'宋体';font-weight:bold; padding:10px 0 15px 0;}
.tupian_txt ul { line-height:22px; padding-bottom:10px }
.tupian_txt li{display:block;line-height:25px;}
.tupian_txt li span{color:#333}
.tupian_txt li b{font-weight:normal; color:#930}
.tupian_txt_b { background:url(../images/format/b4.png) top repeat-x; }

/*公共边框*/
.blk1 { border:1px solid #FBDBDC; overflow:hidden; background-image:url(../images/format/b8.png); background-repeat:repeat-x; background-position:0 24px}
.blk1 .t { padding:0 20px; height:23px; line-height:23px; border-bottom:1px solid #FBDBDC; background:#FDF8F8;overflow:hidden;}
.blk1 .t .title1{ float:left; font-size:14px; font-weight:700}
.blk1 .t .title2{ float:left; font-size:12px; font-weight:400}
.blk1 .t .title2 a,
.blk1 .t h3 a{ text-decoration:none}
.blk1 .fr a{color:#000}
.blk1 .fr a:hover{color:#F8045E}

/*图片切换*/
.tab { position:relative; background:url(../images/format/line.png) 0 bottom repeat-x}
.tab ul { position:absolute; top:3px; left:100px }
.tab ul li { float:left; width:65px; height:20px; line-height:18px; padding:1px 1px 0 1px; color:#828282; text-align:center }
.tab ul li.tab_active { float:left; width:65px; height:20px; border:1px solid #F7C6C6; border-bottom:none; background:#FEEFEF; padding:0; color:#BE181C; font-weight:700; cursor:pointer }


.salephone {margin-top:10px;background:url(../images/format/400Hotline.png) no-repeat 0px center;height:65px;}
.salephone td{padding-left:65px;height:22px;}
.salephone .phone_line{color:#BCBCBC;font-size:13px;font-weight:bold;}
.salephone .phone_line1{color:#ADADAD;height:18px;}
.salephone .phone_line2{color:#BE181C;font-size:22px;font-family:Arial Black,Gadget,sans-serif;font-weight:bold}
.salephone .phone_line3{color:#BE181C;font-size:14px;font-family:Arial Black,Gadget,sans-serif;font-weight:bold}

.tab_con{ height:100%; overflow:hidden; border:1px solid #ddd; height:198px; width:200px; float:left;}
.tab_conr{height:100%; overflow:auto; border:1px solid #ddd; height:178px; width:703px; float:left; margin-left:5px; padding:10px; line-height:23px;}
.tabs { border-bottom:1px solid #F7C6C6}
.tabs ul { padding:10px 5px;}
.tabs ul li { float:left; height:20px; line-height:18px; padding:1px 1px 0 1px; color:#828282; text-align:center }
.tabs ul li.tab_actives { float:left;height:20px; border:1px solid #F7C6C6; background:#FEEFEF; padding:0 5px; color:#BE181C; font-weight:700; cursor:pointer; border-bottom:none;}
.list2 { line-height:26px; padding-top:10px; text-align:left;}
.list2 li { float:left; padding-left:45px; width:155px; text-align:left; border-bottom:1px dashed #CCC; background:url(../images/nn.gif) no-repeat 28px 8px;}
.list2 .hover{ color:#F00; font-weight:bold;}

.img_list{ display:block; overflow:hidden}
.img_list li{ display:inline; float:left; clear:none; width:156px; padding:0 9px}
.img_list li a.img{display:block;width:156px; height:140px; background:url(../images/loading.gif) no-repeat 50% 50%;}
.img_list li img{ display:block; padding:2px;border:1px solid #e6e6e6; margin:0 0 5px 0; width:150px; height:134px;}
.img_list li strong{ display:block; width:144px; line-height:18px; text-align:center; margin:0 1px; overflow:hidden; white-space:nowrap}
.img_list a:link, .img_list a:active, .img_list a:visited{color:#666666; text-decoration:none}
.img_list a:hover{color:#fd7a0e; text-decoration:underline}
